## mx-event-sounds 0.1.3

=== debian/changelog ===
mx-event-sounds (0.1.3) mx; urgency=low

  * fixed playback for sounds with spaces in filename
  * 

 -- dolphinoracle <dolphin@mx1>  Sat, 26 Mar 2016 14:40:32 -0400

mx-event-sounds (0.1.2) mx; urgency=low

  * adjusting configuration to ~/.config/mx-sounds/mx-login-logout_sounds.conf
  * allows independent setting of event sounds and login/logout by adjusting true/false values


 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 26 Mar 2016 08:47:44 -0400

mx-event-sounds (0.1.1) unstable; urgency=low

  * Added logout/login options.

 -- anticapitalista <antiX@operamail.com>  Sat, 21 Nov 2015 13:58:00 +0200

mx-event-sounds (0.1.0) unstable; urgency=low

  * Initial packaging.

 -- anticapitalista <antiX@operamail.com>  Sun, 15 Nov 2015 22:04:00 +0200
